body {
  padding: 1rem;
  font: 16px system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

a {
  font-size: 95%;
  font-weight: 450;
  white-space: nowrap;
  color: inherit;
  &:hover {
    color: #00B7FF;
  }
}

.ccs-section {

  max-width: 530px;
  margin-left: auto;
  margin-right: auto;

  border-style: solid;
  border-image: initial;
  border-width: 3px;
  border-color: #e1bb28;
  border-radius: 0.375rem;
  padding: 2em;

  color: #212529BF;

  .ccs-title {
    margin-bottom: 1cap;
    text-align: center;

    .ccs-logo-image {
      width: 100%;
      max-height: 1.5cap;
    }
  }

  .insight-box {
    border-style: solid none solid none;
    border-color: #41B6E6;
    color: #E4002B;
    font-weight: 500;
    font-size: smaller;
    text-align: center;
    border-width: thin;
    padding: 1em;
  }
}
